.loader{
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.7);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.loader.is-active{
  opacity: 1;
  visibility: visible;
}

.loader:before{
  content: "";
  width: 50px;
  height: 50px;
  border:5px solid #113340;
  border-top-color:transparent;
  border-radius: 50%;
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}

@-webkit-keyframes rotating {
from {
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
to {
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
}

@keyframes rotating {
from {
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
to {
  -ms-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
}


.apartments .row{
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.apartments .col-3{
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;

}

.apartments .col__button{
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.apartments-search {
    background: #113340;
    padding: 5rem 0;
    color:#fff;
}

.apartments-search p{
  color:#fff;
  margin-bottom: 0;
  text-transform: uppercase;
}

.apartments .field{
  margin-top: 1rem;
}

.apartments .btn-base{
  width: 100%;
  max-width: 265px;
}

.apartments .field__checkbox{
  display: flex;
}

.apartments .field__checkbox input{
  display: none;
}

.apartments .field__checkbox label{
  display: inline-flex;
  margin-right:10px;
}

.apartments .field__checkbox label:last-child{
  margin-right: 0;
}

.apartments .field__checkbox span:hover{
  border-color:#fff;
}

.apartments .field__checkbox span{
  font-weight: 700;
  color:#fff;
  width: 5.6rem;
  height: 5.6rem;
  align-items: center;
  justify-content: center;
  display: flex;
  transition: .3s;
  border:1px solid rgba(255,255,255,0.3);
  cursor: pointer;
  line-height: 100%;
}

.apartments .field__checkbox :checked + span{
  color:#113340;
  background: #fff;
  border-color:#fff;
}


.apartments .field__text{
  display: flex;
}

.apartments .field__text label{
  position: relative;
  width: 50%;
}

.apartments .field__text span{
  position: absolute;
  left:0;
  top:50%;
  transform: translateY(-50%);
  color:#fff;
}

.apartments .field__text input{
    height: 5.6rem;
    border:0;
    border-bottom:1px solid rgba(255,255,255,0.3);
    outline: 0;
    background: transparent;
    padding-left:40px;
    display: block;
    width: 100%;
    color:#fff;
    font-weight: 700;
    transition: .3s;
}

.apartments .field__text input:focus{
  border-color:#fff;
}

.apartments-list{
  padding: 8rem 0 14rem;
}

.apartments-list .list{
  padding: 7rem 0 0;
}

.apartments-list ul{
  display: flex;
  padding: 4rem 0;
  border-top:1px solid #EAF0F3;
  align-items: center;
}

.apartments-list ul:last-child{
  border-bottom:1px solid #EAF0F3;
}

.apartments-list .li-1{
  width: 20%;
}

.apartments-list .li-2{
  width: 20%;
}

.apartments-list .li-3{
  margin-left: 10%;
  width: 20%;
}

.apartments-list .li-4{
  width: auto;
  margin-left: auto;
}

.apartments-list .pdf{
  color: #c49b57;
  display: inline-block;
  font-family: Spartan,sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  letter-spacing: normal;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
}

.apartments-list .pdf:after{
  background: #c49b57;
  content: "";
  display: block;
  height: 0.1rem;
  margin-top: 0.5rem;
  position: relative;
  width: calc(100% + 1.8rem);
}

.apartments-list .status{
  font-weight: 700;
  margin-top: -0.5rem;
}

.apartments-list .status__wolne{
  color:#96BF76;
}

.apartments-list .status__zarezerwowane{
  color:#9FC9DE;
}

.apartments-list .status__sprzedane{
  color:#AEAEAE
}

.apartments-list .pagination{
  margin-top: 5.6rem;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
}

.apartments-list .pagination span{
  font-size: 13px;
  font-weight: 700;
  list-style: 100%;
  width: 5.6rem;
  height: 5.6rem;
  border:1px solid #EAF0F3;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease 0.3s;
  margin-bottom: 10px;
}

.apartments-list .pagination span:not(:last-child){
  margin-right: 10px;
}

.apartments-list .pagination span:not(.is-active){
  cursor: pointer;
}

.apartments-list .pagination span:hover,
.apartments-list .pagination span.is-active{
  border-color:#113340;
}

.apartments-list .pagination span.is-active{
  color:#fff;
  background-color: #113340;
}

  @media (max-width: 767px) {
    .apartments-list {padding-bottom: 6rem;}
    .apartments-list .list {padding: 0;}
    .apartments .col-3 {width: 100%; margin-bottom: 30px;}
    .apartments .col__button {justify-content:  flex-start;}
    .apartments .field__text label {margin:  0 5px}
    .apartments .field__text {margin: 0 -5px}

    .apartments .row {margin-left:  0; margin-right:  0;}
    .apartments .row .col {flex:  0 0 50% !important;}

    .apartments-list ul {display: block; text-align: center; padding:  2rem 0;}
    .apartments-list ul li {width: 100% !important;}
    .apartments-list ul li .typo3 {margin-bottom: 10px;}
    .apartments-list .li-3 {margin-left: 0; margin: 10px 0 20px 0}
    .apartments-list .pagination {
      justify-content: center; flex-wrap: wrap; margin-top: 4rem;
    }
  }